@charset "UTF-8";
@import "/include/css/common.pc.css";

/* ---------------------------------------------------------
	CSS Document company
--------------------------------------------------------- */

#company h2 {
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 36px;
	line-height: 1;
	color: #ec7d34;
}

#company .table {
	display: table;
	width: 960px;
	margin: 0 auto 100px;
}

#company dl {
	display: table-row;
}

#company dt {
	display: table-cell;
	vertical-align: middle;
	width: 220px;
	padding: 20px;
	border: solid 1px #ccc;
	background: #669933;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
	color: #fff;
}

#company dd {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	border: solid 1px #ccc;
	text-align: left;
	letter-spacing: 1px;
}
